:root {
    --my-blue: rgba(23, 200, 244, 1);
}
/*__________ target _________*/
#target > h1 {
    color: white;
}
#targetSection {
    background-color: var(--my-blue);
    padding-bottom: 50px;
    width: 100%;
    height: 350px;
}
#targetContainer {
    display: flex;
    flex-direction: row;
    list-style: none;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    transform: translateX(1140px);
    transition: transform .5s ease;
}
.targetCard {
    min-width: 400px;
    height: 50px;
    margin: 50px -20px;
    padding: 10px;
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.targetCard::before {
    background: #fff;;
    transform: scale(1.055);
}
.targetCard::before, .targetCard::after, .targetCard > img {
    top: -50%;
    left: 0;
    width: 100%;
    height: 200%;
    display: block;
    position: absolute;
    clip-path: polygon(25% 0, 100% 0, 75% 100%, 0 100%);
    z-index: -1;
}
.targetCard::before, .targetCard::after {
    content: '';
}
.targetCard::after {
    background: #0091ff;
    opacity: 0.35;
    transition: opacity 350ms;
}
.targetCard > h3 {
    text-align: center;
    color: #fff;
    padding: 0 70px;
}
.targetCard > img {
    top: -50%;
    left: 0;
    width: 100%;
    height: 200%;
    display: block;
    position: absolute;
    clip-path: polygon(25% 0, 100% 0, 75% 100%, 0 100%);
    z-index: -1;
}
/*________ sfocatura target ______________*/
.blur-container {
    width: 90%;
    position: absolute;
    left: 0;
    height: 200px;
    padding: 0 5%;
    overflow: hidden;
}
.blur-container::before,
.blur-container::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 30%;
    pointer-events: none;
    z-index: 10;
}
.blur-container::before {
    left: 0;
    background: linear-gradient(to right, var(--my-blue), rgba(255, 255, 255, 0));
}
.blur-container::after {
    right: 0;
    background: linear-gradient(to left, var(--my-blue), rgba(255, 255, 255, 0));
}
#target > p {
    color: #fff !important;
}
/*__________ servizi _________*/
#servizi::before {
    content: none;
}
#servizi {
    background-color: #fff;
}
#servizi > .sectionContent > .containerMainText > h1, .backgrounded > p {
    color: black !important;
}
.backgrounded > svg {
    fill: black !important;
}
.buttonMore {
    display: none;
}